@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 736px) {
  html,
  body {
    min-width: 0;
    width: 100%;
    -webkit-text-size-adjust: 100%;
  }
  html {
    font-size: 2.67vw;
  }

  p,
  li,
  dt,
  dd {
    font-size: 1.4rem;
  }
  img {
    max-width: 100% !important;
    height: auto;
  }

  .sp_only {
    display: inherit;
  }

  .pc_only {
    display: none;
  }

  .sp_only_fl {
    display: flex !important;
  }

  .pc_only_fl {
    display: none !important;
  }

  .inner,
  .inner-900 {
    width: 94%;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0 auto;
  }
  header .siteid {
    width: 35%;
    float: none;
  }
  header .siteid a {
    box-sizing: border-box;
    padding: 3% 10%;
  }
  header .siteid img {
    width: 90px;
    margin-left: 1rem;
  }
  header .haed_in {
    width: 100%;
    margin: 0 auto;
    padding: 1rem 0;
    position: relative;
  }

  #top header,
  header.fixed {
    z-index: 99;
  }
  header.fixed {
    background-color: none;
  }

  .header_innner {
    width: 100%;
    padding: 0 0 0 0;
    box-sizing: border-box;
  }
  .header_innner .hh {
    display: flex;
    justify-content: space-between;
  }

  /*---- nav ------*/
  #nav-toggle,
  #sp-nav {
    display: block;
  }

  #nav-toggle {
    position: fixed;
    transform: translateY(-50%);
    right: 10px;
    width: 35px;
    height: 35px;
    cursor: pointer;
    box-sizing: border-box;
    background: #ffef00;
    z-index: 999;
  }
  #nav-toggle > div {
    position: relative;
    width: 36px;
  }
  #nav-toggle span {
    width: 75%;
    height: 2px;
    left: 4px;
    display: block;
    background: #000;
    position: absolute;
    transition: top 0.5s ease, -webkit-transform 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, top 0.5s ease;
    transition: transform 0.3s ease-in-out, top 0.5s ease,
      -webkit-transform 0.3s ease-in-out;
    /* #nav-toggle close */
  }

  #nav-toggle span:nth-child(1) {
    top: 13px;
  }
  #nav-toggle span:nth-child(2) {
    top: 18px;
  }
  #nav-toggle span:nth-child(3) {
    top: 23px;
  }
  #nav-toggle span:nth-child(4) {
    color: #fff;
    top: 36px;
    background: none;
    height: auto;
    left: 8px;
    font-size: 11px;
    text-align: center;
  }

  .open #nav-toggle span:nth-child(1) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .open #nav-toggle span:nth-child(2) {
    top: 18px;
    width: 0;
    left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  /* z-index */
  #nav-toggle {
    z-index: 999;
  }
  header nav#navi {
    z-index: 900;
  }

  .nav-bg {
    opacity: 0;
    background-image: linear-gradient(-45deg, #ff00bf, #ffea00);
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 1;
    transition: all 1s ease;
  }
  .nav-bg.active {
    opacity: 1;
  }

  header nav#navi {
    float: none;
    position: fixed;
    width: 100%;
    height: auto;
    top: 0;
    bottom: 0;
    z-index: 990;
    /*padding-top: 100px;*/
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    transition: -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1),
      -webkit-transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    overflow-y: auto;
    box-sizing: border-box;
  }
  .open header nav#navi {
    transform: translateX(0);
  }

  /* ナビゲーション */
  header nav#navi {
    width: 100%;
    background: #fff;
    padding: 68px 0 0;
    color: #333;
  }
  header nav#navi ul {
    flex-direction: column;
  }
  header nav#navi ul li {
    text-align: left;
    width: 100% !important;
    height: auto;
    box-sizing: border-box;
    position: relative;
  }

  header nav#navi ul li a {
    font-size: 3.5vw;
    border-bottom: 1px solid #ddd;
    border-right: none;
    text-align: left;
    display: block;
    padding: 3% 5%;
  }
  header nav#navi ul li a:hover {
    color: #fff;
  }
  header nav#navi ul li:first-child a {
    border-top: 1px solid #ddd;
    border-left: none;
  }

  header nav#navi a {
    display: block;
    font-weight: bold;
    color: #333;
    box-sizing: border-box;
    width: 100%;
  }




.contact-area {
  padding: 5rem 0;
}


.contact-area h2 {
  font-size: 1.7rem;
  padding: .5em 2.5rem;
  margin-bottom: 1.5rem;
}

.contact-area p {
  font-size: 1.1rem;
}
.contact-area .contact-area-tel{
  margin-top: 2rem;
}
.contact-area .contact-area-tel a {
  font-size: 2.7rem;
}

.contact-area .contact-area-tel a span:nth-child(1) {
  font-size: 1.5rem;
}

/*----------------------------------
footer 共通

-----------------------*/

footer .inner {
  grid-template-columns: 1fr;
  gap: 3rem;
  margin-top: 5rem;
}

.shop-address {
  font-size: 1.4rem;
  margin: 2rem auto 1rem;
  line-height: 1.8;
}

.footer-text .contact-area-tel a {
  font-size: 2.7rem;
  justify-content: center;
}

.footer-text .contact-area-tel a span:nth-child(1) {
  font-size: 1.5rem;
}

.shop-info {
  font-size: 1.1rem;
  line-height: 1.8;
  margin-top: 1rem;
}

.footer-nav iframe {
  width: 90%;
  height: 300px;
  margin: auto;
  display: block;
}

.footer-text > img:nth-child(1) {
  width: 45%;
  display: block;
  margin: auto;
}

.footer-text {
  text-align: center;
}

}
